
/********************************* blocTypeBig ************************************/
.blocTypeBig {
    width: 423px;
    background: transparent url(../images/css/blocTypeBigBack.gif) repeat-y;
    border-bottom: solid 1px #c3bcb6;
    float: left;
    margin-bottom: 15px;

}

#containerMain .blocTypeBig h1 {
    float: left;
    color: #ffffff;
    padding: 3px 13px 0 8px;
    width: 397px;
    background:#eae6e4;
    /*background: transparent url(../images/css/blocTypeBigTop.gif) no-repeat;*/
	
	line-height:20px !important;
	height: 22px !important;
	font-size: 14px !important;
}

.blocTypeBigTop {
    width: 423px;
    background: transparent url(../images/css/blocTypeBigBack.gif) repeat-y;
    border-bottom: solid 1px #c3bcb6;
    float: left;
    margin-bottom: 15px;

}

#containerMain .blocTypeBigTop h1 {
    float: left;

    color: #ffffff;
    padding: 3px 13px 0 8px;
    background:#eae6e4;
    width: 394px;

    color:#614b3a; 
    border-left:7px solid #afa79f;
	border-right:1px solid #c3bcb6;   
    /*background: transparent url(../images/css/blocTypeBigTop.gif) no-repeat;*/
	
	
	line-height:20px !important;
	height: 22px !important;
	font-size: 14px !important;

}
 	

.blocTypeBigTop .content {
    width: 405px;
    padding: 9px 9px 0;
	
}


.blocTypeBig .content {
    width: 405px;
    padding: 9px 9px 0;
}


/* Carrousel */
#carrousel .top {
    height: 26px;
    width: 415px;
	background:#eae6e4;
	border-left:7px solid #afa79f;
	border-right:1px solid #c3bcb6;
}

#containerMain #carrousel h1 {
    background: none;
    width: auto;
    color:#614b3a;
    float:left;
    margin-bottom: 0;
	
	line-height:20px !important;
	height: 22px !important;
	font-size: 14px !important;
}

#carrousel h3 {
    background-image: none;
    float: right;
    font-size: 12px;
    font-style: italic;
    color: #614b3a;
    margin: 3px 13px 0 13px;
}

.blocTypeBig .content div.bigIllustration {
    position: relative;
    margin-bottom: 9px;
}

.blocTypeBig .content div.bigIllustration img {
    width: 405px;
    height: 206px;
}

#containerMain .blocTypeBig .content ul {
    padding: 0px
}

.blocTypeBig .content div.bigIllustration div.backh4 {
    position: absolute;
    width: 405px;
    left: 0px;
    top: 160px;
    height: 34px;
    background: #675a4e;
    opacity: 0.5;
    margin: 0px;
}

#containerMain .blocTypeBig .content div.bigIllustration h4 {
    position: absolute;
    width: 405px;
    left: 0px;
    top: 160px;
    color: #ffffff;
    padding: 2px 4px 0 4px;
    font-size: 18px;
}

div.blockNewsSmall {
    float: left;
    padding-bottom: 9px;
}

#containerMain div.blockNewsSmall p {
    margin: 4px 0;
    padding: 0;
}

div.newsSmall {
    float: left;
    width: 129px;
    cursor: pointer;
}

div.newsSmall.position_2{
    padding: 0 9px;
}


/*--------- Version anglaise : positionnement des blocs de news ---------*/

.anglais .content p{ width: 193px; float:right; }
.anglais .content a { clear:both;float:left;margin: 0;padding: 0; }
.anglais .content a img { float:left;margin: 0;padding: 0; }

#containerMain div.blockNewsSmall_en { float: left;}
#containerMain div.blockNewsSmall_en p {margin: 0;padding: 0;}
#containerMain div.blockNewsSmall_en div.newsSmall_en {float: left;width: 202px; padding: 10px 0px 15px 9px; margin:0 }


.anglais .content a.read_more,
#containerMain div.blockNewsSmall_en div.newsSmall_en a.read_more{font-size: 12px; font-weight:bold; }
.anglais .content a.read_more{padding-bottom:5px; }
#containerMain div.blockNewsSmall_en div.newsSmall_en p{padding:10px 0; }

/*--------- Version anglaise : positionnement du scroller de la galerie ---------*/

#gallery {border:none;}
#gallery .prevPage, #gallery .nextPage{	width:100%; height:15px; display:block; border-top: 3px solid #fff;border-bottom: 3px solid #fff;float:left}
#gallery .prevPage{	background:#ece9e8 url(../images/css/flche_haut.png) no-repeat center 4px; }
#gallery .nextPage{	background:#ece9e8 url(../images/css/flche_bas.png) no-repeat center 4px;}
#gallery .prevPage:hover, #gallery .nextPage:hover{	background-color:#f4f3f2}
.scrollable {
	position:relative;
	overflow:hidden;
	width: 194px;
	height:135px;
}
.scrollable .items {
	width:20000em;
	position:absolute;
	clear:both;
}







/* insermEtVous */
#insermEtVous {
    background: transparent url(../images/css/blocTypeBigBackInserm.gif) repeat-y;
}

#insermEtVous .content {
    background: transparent url(../images/css/backInsermEtVous.gif) right bottom no-repeat;
}

#insermEtVous .content ul li {
    width: 150px;
    display: block;
    float: left;
    padding: 0 0 5px 10px;
    background: transparent url(../images/css/list.gif) 0 6px no-repeat;
}





/******************************* blocTypeSmall ********************************/
.blocTypeSmall {
    width: 194px;
    background: transparent url(../images/css/blocTypeSmallBack.gif) repeat-y;
    border-bottom: solid 1px #c3bcb6;
    float: left;
    margin-bottom: 15px;
}

#containerMain .blocTypeSmall h1 {
    width: 168px;
    height: 21px;
    background: transparent url(../images/css/blocTypeSmallTop.gif) no-repeat;
    font-size: 12px;
    color: #ffffff;
    padding: 3px 13px 0 8px;
    margin-bottom: 0px;
}

.blocTypeSmall h1 a:link,
.blocTypeSmall h1 a:visited {
    text-decoration: none !important;
    font-size: 12px !important;
    color: #ffffff !important;
}

.blocTypeSmall .content {
    padding: 4px 9px 0 9px;
}

#containerMain .blocTypeSmall .content h3 {
    background-image: none;
    color: #333333;
    font-size: 12px;
    font-weight: bold;
    margin: 0 0 7px 0;
    padding-left: 0px;
}

/* Zoom */
.blocTypeSmall .content.zoom img.illustration {
    float: left;
    width: 65px;
    margin-right: 9px;
    border: solid 1px #6b6953;
}

#containerMain .blocTypeSmall .content.zoom p {
    float: right;
    width: 100px;
    margin: 0 0 4px 0;
    padding: 0;
}

.blocTypeSmall .content.zoom a {
    float: right;
    width: 100px;
}



.blocTypeSmallTop {
    width: 194px;
    background: transparent url(../images/css/blocTypeSmallBack.gif) repeat-y;
    border-bottom: solid 1px #c3bcb6;
    float: left;
    margin-bottom: 15px;
}

#containerMain .blocTypeSmallTop h1 {
    width: 165px;

    background:#eae6e4;
    border-left:7px solid #afa79f;
	border-right:1px solid #c3bcb6;  

    padding: 3px 13px 0 8px;
    margin-bottom: 0px;
	
	
	
    color:#614b3a; 
	
	line-height:20px !important;
	height: 22px !important;
	font-size: 14px !important
}

.blocTypeSmallTop h1 a:link,
.blocTypeSmallTop h1 a:visited {
    text-decoration: none !important;
    font-size: 14px !important;
    color: #614b3a !important;
}

.blocTypeSmallTop .content {
    padding: 4px 9px 0 9px;
}

#containerMain .blocTypeSmallTop .content h3 {
    background-image: none;
    color: #333333;
    font-size: 12px;
    font-weight: bold;
    margin: 0 0 7px 0;
    padding-left: 0px;
}

/* Zoom */
.blocTypeSmallTop .content.zoom img.illustration {
    float: left;
    width: 65px;
    margin-right: 9px;
    border: solid 1px #6b6953;
}

#containerMain .blocTypeSmallTop .content.zoom p {
    float: right;
    width: 100px;
    margin: 0 0 4px 0;
    padding: 0;
}

.blocTypeSmallTop .content.zoom a {
    float: right;
    width: 100px;
}


/* De A à Z */
#blocDeAaZ .content {
    width: 175px;
    padding: 9px;
    float: left;
    background: transparent url(../images/css/backAZ.gif) right top no-repeat;
}

#containerMain #blocDeAaZ .content p {
    margin: 4px 0;
    padding: 0;
}





/************************************** Zoom ***********************************/
#containerMain .sourceZoom p {
    color:#666666;
    margin:6px 0;
}

.blockZoom .blockZoomTexte{
    float:left;
    width:490px;
}

.home_idf .blockZoom .blockZoomTexte{
    float:right;
    width: auto !important;
}

.blockZoom .links .object-type-video_flv, 
.blockZoom .links .object-type-audio_mp3,
.blockZoom .links .object-type-file,
.blockZoom .links .object-type-image{
    padding-left: 0px;
}

.blockZoomTexte a:link,
.blockZoomTexte a:visited {
    text-decoration: underline;
    color: #614b3a;
}

.blockZoomTexte a:hover {
    text-decoration: none;
}

#containerMain .blockZoomTexte h3 {
    padding: 0;
    margin-bottom: 0px;
    margin-top: 0px;
}

#containerMain .blockZoomTexte p {
    padding: 0;
    margin-bottom: 0px;
}

#containerMain .blockZoomTexte h6{
    margin: 6px 0;
    padding: 0px;
}

.blockZoomTexte .links{
    padding: 10px 0px 0px 0px;
}

.blockZoom {
    float: left;
    padding: 15px 0px 15px 13px;
    width: 634px;
    padding-bottom:15px;
}

.home_idf .blockZoom {
    float: left;
    padding: 15px 0px 15px 13px;
    width: 280px;
    padding-bottom:15px;
}

#containerMain .blockZoom h3 {
    color:#333333;
    font-size:1em;
    padding: 0;
    background: none;
    margin-left: 0px;
}


.object-type-bloc_news_regions .blockZoomImg {
	padding-left:15px;
}

.blockZoomImg {
    float: left;
    margin: 0 21px 0 0;
    width: 100px;
}

.home_idf .blockZoomImg {
    float: left;
    margin: 0 8px 0 0;
    width: 100px;
}


.blockZoomImg img {
    border: solid 1px #d2ccc7;
}

/*.blockZoomTexte {
    width: 508px;
}*/

#containerMain .blockZoomTexte .description{
    margin-top: 10px;
}

#containerMain .blockZoomTexte p.linkFile {
    color: #666666;
    font-size: 0.9em;
    padding: 0 0 0 16px;
    background: transparent url(../images/css/linkFile.gif) 0 0 no-repeat !important;
}

#containerMain .blockZoomTexte h4 {
    text-align: left;
    color: black;
}





/********************************** De A à Z **********************************/
/********** Barre **********/
#containerMain #chxLetter {

    background: #AFA79F;
    color: #CDC5BD;
    margin: 0 12px 28px 12px;
    padding: 5px 0 5px 20px;
}

#chxLetter li {
    display: inline;
    padding: 0 !important;
    list-style-type: none;
    font-size: 16px;
    font-weight: bold;
    margin: 0 4px 0 4px;
    text-align: center;
    width: 16px;
    background: none !important;
}

#chxLetter a:link,
#chxLetter a:visited{
    color: #FFFFFF;
    text-decoration: none;
    font-weight:bold;
    padding: 2px 0px;
}

#chxLetter a:hover{
    background-color: #FFFFFF;
    color: #afa79f;
}

.titleLetter {
    -moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(../images/css/ssMenuLeftOver.gif) no-repeat scroll left center;
color:#88796D;
font-size:20px;
font-weight:bold;
margin-bottom:12px;
min-height:22px;
padding:0 0 0 12px;
  
}

.titleLetterDetail {
    background:transparent url(../images/css/ssMenuLeftOver.gif) no-repeat scroll left center;
    color:#88796D;

    font-weight:bold;
    min-height:22px;
    padding:0 0 0 12px;
    margin-bottom: 12px;
	
	font-size:20px;

	
}

.listDef {
    padding: 3px 0 0 34px;
    float: left;
    width: 208px;
}





/********** Mots **********/
#resultMot {
    border: 1px solid #D7D3CF;
    float: right;
    padding: 7px;
    width: 351px;
}

#resultMot h3 {
    color:#88796d;
    font-size:20px;
    font-weight:bold;

    padding:0 0 0 13px; margin: 0 0 8px 0;
    background: none;
}

#resultMot h5 {
    color:#614B3A;
    font-size:1.2em;
    font-weight:bold;
    margin-bottom:8px;
    padding:0 0 0 13px;
    background: none;
}

#resultMot ul {
    padding: 0 0 0 25px;
}





/************************** Communiqués de Presse ****************************/
#containerMain p.pressBack {
    margin-top: 30px;
}


#containerMain .blockPress .description,
#containerMain .blockPresslist .description
 {
    margin-bottom: 4px;
}

#containerMain .blockPress h4{
    padding-left: 0px;
    text-align: left;
    font-weight: normal;
}

#containerMain .blockPresslist h4{
    padding-top: 6px;
    padding-left: 0px;
    text-align: left;
    font-weight: normal;
}

.savoirPlus, .memeSujet {
    padding: 10px 0px 5px 0px;
 }

#containerMain .savoirPlus h4, #containerMain .memeSujet h4 {
    margin: 0px 0px 0px 0px;
 }

#containerMain .detailPress h3 {
   font-size:1.3em;
}

#containerMain .knowMore, #containerMain .sameSubject {
   padding-top: 20px;
}

#containerMain .knowMore h4, #containerMain .sameSubject h4 {
//    background:transparent url(../images/css/menuLinks.gif) no-repeat scroll left bottom;
    font-size:1.1em;
    font-weight:bold;
    margin-bottom:12px;
    padding:1px 0 0 12px;
}


#containerMain .blockZoomTexte h3 a {
	color:#FE8D45;
	text-decoration:none;
}

#containerMain .blockZoomTexte h3 a:hover {
	text-decoration:underline;
}

#containerMain .blockPress h3,
#containerMain .blockPresslist h3 {
/*	background:transparent url(../images/css/list.gif) no-repeat scroll 0 6px !important; */
	margin-top:0;
	line-height: 14px;
	padding:0px;
	font-size: 1.3em;
}

#containerMain .blockPress h4,
#containerMain .blockPresslist h4  {
	font-size:12px;
	font-weight:normal;
	margin:0;
	padding-left:0;
	text-align:left;
}




/************************************************************** Espace presse */
#journalist .searchBasis {
    width: 550px;
    margin: 0 0 35px 65px;
    vertical-align: bottom;
}
div.searchBasis label {
	margin:20px 15px 0 0;
	width:145px;
	font-size:1.1em
}

#searchFieldBasis {
	width: 245px;
	height: 19px;
	border:1px solid #000000;
	color:#88796D;
	font-size:12px;
	padding-top: 4px;
    margin-top: 20px;
}

#goSearchBasis {
    margin-top: 20px;
}

#journalist .searchBasis #searchFormBasis {
}



/************************************************************ Eléments divers */
.error {
    color: red;
}

input.error {
    background-color: #FFCCCC;
    border: 1px solid red;
}

#debug {
    clear: both;
}

.tableContainer {
    margin-left: 12px;
}

/********** Fil ariane **********/

#path .slash {
    color: #614B3A;
}

#path li {
    display: inline;
    background: none !important;
    padding-left: 0px !important;
}


/********** Google **********/
.pagenavigator {
    clear: both;
    text-align: center;
    padding: 20px 0 0 2px;
}

#containerMain .pagenavigator ul{
    margin :0;
    padding: 0;
}

.current {
    font-weight: bold !important;
}

.previous, .next {
    font-size: 1.1em !important;
}

.previous {
    margin-right: 10px;
}

.next {
    margin-left: 10px;
}

.pagenavigator ul li {
    display: inline;
    padding: 2px 2px 0 0;
    font-size:1em;
    background: none !important;
    padding-left: 0px !important;
}

#containerMain .pagenavigator a:link,
#containerMain .pagenavigator a:visited {
    color: #666666;
    font-size: 1em;
}

#containerMain .pagenavigator .previous a:link,
#containerMain .pagenavigator .previous a:visited,
#containerMain .pagenavigator .next a:link,
#containerMain .pagenavigator .next a:visited {
      text-decoration: none;
      font-size: 0.9em
}

.pagenavigator .previous a:link,
.pagenavigator .previous a:visited {
    background: transparent url(../images/css/pictoPrev.gif) right 0 no-repeat;
    padding-right: 17px;
}

.pagenavigator .next a:link,
.pagenavigator .next a:visited {
    background: transparent url(../images/css/pictoNext.gif) left no-repeat;
    padding-left: 17px;
}



/********** Plan du site **********/
ul#sitemap {
    padding: 12px 55px 0 70px;
}

ul#sitemap span {
    font-weight: bold;
}

ul#sitemap li a.topPage {
    font-weight: normal;
}

ul#sitemap li.liTopPage {
    background: none;
}

ul#sitemap li {
background:transparent url(../images/css/menuLeftNav.gif) no-repeat scroll 0 6px;
color:#FE8D45;
font-weight:bold;
padding:12px 0 10px 14px;
}

ul#sitemap li ul li {
background:transparent url(../images/css/ssMenuLeftNav.gif) no-repeat scroll 0 6px;
font-weight:normal;
padding:5px 0 2px 14px;
}


ul#sitemap li ul li ul li{
background:transparent url(../images/css/pagePlan.gif) no-repeat scroll 0 6px;
padding:5px 0 0 14px;
}

ul#sitemap li ul li ul li ul li{
background: transparent url(../images/css/list0.gif) no-repeat scroll 0 6px;
padding: 0 0 0 12px;
font-weight: normal;
}

/********** Documents **********/
#containerMain ul.doc {
    padding: 0px;
}

p.file {
    margin-left: 12px
}

li.file, p.file, a.file, ul.file li {
background:transparent url(../images/css/linkFile.gif) no-repeat scroll 0 50%;
line-height:25px;
margin:0 0 10px;
padding:0 0 0 20px !important;
display: table;
}

li.download, p.download, a.download, ul.download li {
}

li.file a.file {
    background: none !important;
    padding-left: 0 !important;
}

ul.file,
li.file {
    list-style: none !important;
    list-style-position: outside !important;
}

p.video {
    margin-left: 12px
}

li.video, p.video, a.video, ul.video li {
	background:transparent url(../images/css/linkVideo.gif) no-repeat scroll 2px 0;
	padding:0 0 0 20px !important;
}



li.video a.video {
    background: none !important;
    padding-left: 0 !important;
}

ul.video,
li.video {
    list-style: none !important;
    list-style-position: outside !important;
}

p.diaporama {
    margin-left: 12px
}

li.diaporama,
p.diaporama,
a.diaporama,
ul.diaporama li {
    background:transparent url(../images/css/linkDiaporama.gif) no-repeat scroll 2px 0 ;
    padding: 0 0 0 20px !important;
}

li.diaporama a.diaporama {
    background: none !important;
    padding-left: 0 !important;
}

ul.diaporama,
li.diaporama {
    list-style: none !important;
    list-style-position: outside !important;
}

p.listen {
    margin-left: 12px
}

li.listen,
p.listen,
a.listen,
ul.listen li {
    background:transparent url(../images/css/linkListen.gif) no-repeat scroll 3px 0 ;
    padding: 0 0 0 20px !important;
}

li.listen a.listen {
    background: none !important;
    padding-left: 0 !important;
}

ul.listen,
li.listen {
    list-style: none !important;
    list-style-position: outside !important;
}

div.blockZoomTexte li.listen,div.blockZoomTexte  p.listen,div.blockZoomTexte  a.listen,div.blockZoomTexte ul.listen li {
background:transparent url(/extension/site_inserm/design/inserm/images/css/linkListen.gif) no-repeat scroll 0 2px;
}

div.blockZoomTexte li.diaporama,div.blockZoomTexte  p.diaporama,div.blockZoomTexte  a.diaporama,div.blockZoomTexte ul.diaporama li {
background:transparent url(/extension/site_inserm/design/inserm/images/css/linkDiaporama.gif) no-repeat scroll 0 1px;
}

div.blockZoomTexte div.object-none{
padding-left: 0px;
}

#containerMain div.blockZoomTexte ul {
padding:0 0 12px 0;
}

#containerMain ul li div.object-type-file{
padding-left: 0px;
}


/********** Erreur **********/
.message-warning {
    background:#FFEAEA;
    border: 1px solid #ABABAB;
    margin:10px auto 30px auto;
    width:350px;
    padding: 7.5px;
    color: #333333;
}

#containerMain .message-warning h4,
#containerMainEdit .message-warning h4,
#containerMain .message-warning h1,
#containerMainEdit .message-warning h1 {
    font-size: 1.3em !important;
    font-weight: bold !important;
    min-height: 22px !important;
    margin: 0 !important;
    background: none !important;
    color: #333333 !important;
    padding-left: 0px !important;
}

#containerMain .form .fc-error p {
    margin-bottom: 5px;
}

#containerMain .message-warning ul,
#containerMainEdit .message-warning ul {
    list-style-position: inside !important;
}


/********** Sélecteur **********/
.selector label {
    width: 200px !important;
    color: #88796D !important;
}

.selector select {
    border:1px solid #ada299;
    color:#88796D;
    font-size:12px;
}

div.selector {
   padding-bottom: 30px;
}





/********** ContextMenu **********/
#containerMain #contextMenu {
    color:#666666;
	font-size:10px;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin-bottom:5px;
	padding:5px 0;
	text-align:right;
	width:650px;
}

#containerMain #contextMenu a,
#containerMain #contextMenu a:link,
#containerMain #contextMenu a:visited {
    color:#666666;
    text-decoration: none;
    cursor: pointer;
}

#containerMain #contextMenu li {
    background:transparent none repeat scroll 0 0;
	display:inline !important;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	padding-left:3px;
	padding-right:10px;
}

.sizeRAZ {
	float:right;
	padding-top:3px;
	padding-right:5px;
}




/********** Link Back **********/
#containerMain a.linkBack {
    background:transparent url(../images/css/pictoBack.gif) 0 2px no-repeat;
    border-bottom: 1px solid #CFC9C4;
    padding-bottom:20px;
    padding-left: 15px;
    display: block;
    line-height:12px;
    clear: both;
}

#containerMain a.linkBack_inst_1 {
    color: #913393;
}
#containerMain a.linkBack_inst_2 {
    color: #ef7f00;
}

#containerMain a.linkBack_inst_3 {
    color: #009ed0;
}

#containerMain a.linkBack_inst_4 {
    color: #e74415;
}

#containerMain a.linkBack_inst_5 {
    color: #005796;
}

#containerMain a.linkBack_inst_6 {
    color: #BE2B72;
}

#containerMain a.linkBack_inst_7 {
    color: #faba00;
}

#containerMain a.linkBack_inst_8 {
    color: #b7b90c;
}

#containerMain a.linkBack_inst_9 {
    color: #a893bf;
}

#containerMain a.linkBack_inst_10 {
    color: #a63847;
}

/********** Taille du texte **********/
span.fontsizebutton {
    float: right;
}


/********** Appels d'offres **********/
table.appeldoffre th {
    width: 200px;
}

#containerMain table.list_appeldoffre th a:link,
#containerMain table.list_appeldoffre th a:visited {
    color: #614B3A;
    text-decoration: underline;
}
#containerMain table.list_appeldoffre th a:hover {
    text-decoration: none;
}

div.category_ao {
	background:#FAF4EF none repeat scroll 0 0;
	margin-bottom:20px;
	margin-left:0;
	padding-bottom:20px;
	padding-top:20px;
}

div.category_ao a {
    margin-left: 47px;
}

#containerMain table.appeldoffre ul li {
    background: none;
    padding-left: 0
}

<<<<<<< .working
/******************************************************************* Annuaire */


.formulaire_annuaire  {

    padding-top: 10px;
}

.formulaire_annuaire .selected input {
	border:1px solid #D7D3CF;
	color:#333333;
	width:300px;
}

.formulaire_annuaire .selected {
    padding-bottom:20px;
}


.formulaire_annuaire .submitButtonAnnuaire {

	width:84px !important;
	
	margin: 0px 15px 5px 10px; cursor: pointer;
	border: 0;
	width: auto;
	background-color: #AFA79F;
	color: #fff !important;
    padding: 5px ;
    text-align : center !important;
	font-size: 1.1em;
}

.cell_center_bold{
    font-weight:bold;
    text-align:center;
}

#containerMain .noResultAnnuaire  {
   font-weight:bold;
   text-align:center;
   padding: 30px 60px 20px 0;
}

.formulaire_annuaire .selected label {
	color:#614B3A;
	display:block;
	float:left;
	font-size:12px;
	font-weight:bold;
	line-height:26px;
	margin-right:15px;
	text-align:right;
	vertical-align:text-bottom;
	width:200px;
}

.formulaire_annuaire .submitButtonAnnuaire {
	background:#5A8FAB none repeat scroll 0 0;
	color:#FFFFFF;
	margin-left:429px;
	padding:5px 20px;
	width:88px;
}

.cell_center_bold{
    font-weight:bold;
    text-align:center;
}

#containerMain .noResultAnnuaire  {
   font-weight:bold;
   text-align:center;
   padding: 30px 60px 20px 0;
}





/********** block Cadre menu left **********/
.blockCadreMenuLeft {
    margin: 43px 0 0 6px;
    border-right: solid 1px #c3bcb6;
    border-left: solid 1px #c3bcb6;
    border-bottom: solid 1px #c3bcb6;
    padding-bottom: 14px;
    float: left;
    width:240px;
}

.blockCadreMenuLeft p {
    margin: 0;
}

.blockCadreMenuLeft h4,
.blockCadreMenuLeft a.direct_link_title {
    height: 17px;
    background:#eae6e4;
    color:#614b3a; 
    border-left:7px solid #afa79f;
    font-size: 12px;
    padding: 3px 13px 0 13px;
	display: block;
}

.blockCadreMenuLeft ul {
	display: block;
    margin-left: 20px;
}

#menuLeft .blockCadreMenuLeft li a {
    font-size: 1em;
    font-family: Arial, Helvetica, sans-serif;
    padding: 12px 0 0 0;
    list-style-type: square;
    list-style-position: inside;
    color: #614b3a;
}

#menuLeft .blockCadreMenuLeft li a:link,
#menuLeft .blockCadreMenuLeft li a:visited {
    text-decoration: underline;
}

#menuLeft .blockCadreMenuLeft li a:hover {
    text-decoration: none;
}

#welcome {
    font-weight: bold;
}

/********** block player audio mp3 **********/
.player_audio .duration {
    float: left;
    color: #bfb8b1;
    border: 1px dotted #bfb8b1;
    font-size: 12px;
    font-family: Arial;
    padding: 4px;
    width: 42px;
    text-align: center;
}

.player_audio object {
    float: left;
}

#contentPage div.video {
    margin-left: 15px;
}

/********** page accueil espace presse **********/

#journalist .object-none  {
    margin-bottom: 0px;
    padding-left: 0px;
}

#journalist .object-none a.file{
    margin-left: 12px;
}

.last {
    padding:5px 0 15px 13px;
    width:278px;
    margin-right: -7px;
}

#journalist .last .blockZoomImg{
    margin-right: 7px;
    width: 100px;
    padding-left: 8px;
}

#journalist .last .blockZoomTexte {
    width: 235px;
}

#inTheAir {
    border-color:#D7D3CF #AFA79F #AFA79F #D7D3CF;
    border-style:solid;
    border-width:1px 2px 2px 1px;
    padding:5px 5px 11px;
    width:310px;
    margin-left: -7px;
}

#containerMain #inTheAir .content {
    padding: 0px;
}

#journalist #inTheAir p {
    padding: 0 0 0 8px;
    margin: 4px 0;
}

#journalist #inTheAir .copyright,
#journalist #inTheAir .attribute-image{
    margin-left: 8px !important;
}


#journalist .last h3 {
	font-size:1.05em ;
	line-height:14px ;
	min-height:8px ;
	height: auto ;
	margin:0px 0 12px 0px;
	padding:1px 0 0 12px 
 }

#journalist #inTheAir h3 {
	font-size:1.05em ;
	line-height:14px ;
	min-height:8px ;
	height: auto ;
	margin:0px 0 12px 0px;
	padding:1px 0 0 12px 
}

#containerMain #journalist .titre h3 {
	background:transparent url(../images/css/menuLinks.gif) repeat-y scroll 0 0 !important;
	clear:left;
	color:#88796D;
	font-size:1.1em;
	font-weight:bold;
	margin:0px 0 12px 0px;
	min-height:14px;
	padding:1px 0 0 12px
}

#journalist .last .read_more {
    padding-left: 8px;
}
/**/
#containerMain #journalist h4  a ,
#containerMain #journalist h4  a:link ,
#containerMain #journalist h4  a:visited {
    background: none !important; 
    text-decoration: underline;
}

#containerMain #journalist h4  a:hover {
    background: none !important;
    text-decoration: none;
}

#containerMain #journalist .blockZoomTexte h4  a:link ,
#containerMain #journalist .blockZoomTexte h4  a:visited  {
    padding-left: 0px;
}

#containerMain #journalist h5 {
    margin-top: 10px;
    margin-left: 8px;
    margin-bottom: 0px;
    padding-left: 0px;
    text-align: left;
    font-size: 1.1em;
    color: #614B3A;
}

#containerMain #journalist .sourceZoom {
    margin-top: 4px;
    margin-bottom: 4px;
    padding-left: 8px;
}

#containerMain #journalist .sourceZoom  p{
    color: #333333;
}

#containerMain #journalist #topJournalistePage {
    border-bottom: 1px solid #d7d3cf;
}

#containerMain #journalist #centrePage #colunmLeft ,
#containerMain #journalist #centrePage #colunmRight {
    width : 300px;
    padding: 22px 0 0 15px;
}

#containerMain #journalist #centrePage #colunmRight {
    float: right;
}

#containerMain #journalist #centrePage #colunmRight p {
    padding: 0px;
    margin: 4px 0;
}

#containerMain #journalist #centrePage #colunmLeft {
    float: left;
}

#containerMain #journalist  .thematic {
    padding-left: 13px;
    padding-top: 6px;
}

#containerMain #journalist  .thematic .blockZoomImg {
    margin-right: 10px;
}

#containerMain #journalist .thematic .blockZoomTexte {
    width: 235px;
}

#containerMain #journalist .titre  h1{
	background:transparent url(../images/css/menuLinks.gif) repeat-y scroll 0 0;
	clear:left;
	color:#88796D;
	font-size:1.05em;
	line-height:14px;
	font-weight:bold;
	min-height:8px;
	height: auto;
	margin-bottom:12px;
	padding:1px 0 0 12px
}

#containerMain #journalist .thematic p {
    clear: both;
    padding-left: 0;
    margin: 0 0 0 0;
}

#containerMain #journalist .thematic .inst_1 ,
#containerMain #journalist .thematic .inst_2 ,
#containerMain #journalist .thematic .inst_3 ,
#containerMain #journalist .thematic .inst_4 ,
#containerMain #journalist .thematic .inst_5 ,
#containerMain #journalist .thematic .inst_6 ,
#containerMain #journalist .thematic .inst_7 ,
#containerMain #journalist .thematic .inst_8 ,
#containerMain #journalist .thematic .inst_9 ,
#containerMain #journalist .thematic .inst_10 {
    padding: 0px 0 10px 10px;
}

/* journalist coloration univers */

#containerMain #journalist .thematic .inst_1 {
    color: #913393;
}

#containerMain #journalist .thematic .inst_2 {
    color: #ef7f00;
}

#containerMain #journalist .thematic .inst_3 {
    color: #009ed0;
}

#containerMain #journalist .thematic .inst_4 {
    color: #e74415;
}

#containerMain #journalist .thematic .inst_5 {
    color: #005796;
}

#containerMain #journalist .thematic .inst_6 {
    color: #BE2B72;
}

#containerMain #journalist .thematic .inst_7 {
    color: #faba00;
}

#containerMain #journalist .thematic .inst_8 {
    color: #b7b90c;
}

#containerMain #journalist .thematic .inst_9 {
    color: #a893bf;
}

#containerMain #journalist .thematic .inst_10 {
    color: #a63847;
}

#containerMain #journalist .thematic .blockZoomImg {
    margin: 0 5px 0 0;
    float: left;
}

#containerMain #journalist .thematic .inst_1 img {
    border: 3px solid #913393;
}

#containerMain #journalist .thematic .inst_2 img {
    border: 3px solid #ef7f00;
}

#containerMain #journalist .thematic .inst_3 img {
    border: 3px solid #009ed0;
}

#containerMain #journalist .thematic .inst_4 img {
    border: 3px solid #e74415;
}

#containerMain #journalist .thematic .inst_5 img {
    border: 3px solid #005796;
}

#containerMain #journalist .thematic .inst_6 img {
    border: 3px solid #BE2B72;
}

#containerMain #journalist .thematic .inst_7 img {
    border: 3px solid #faba00;
}

#containerMain #journalist .thematic .inst_8 img {
    border: 3px solid #b7b90c;
}

#containerMain #journalist .thematic .inst_9 img {
    border: 3px solid #a893bf;
}

#containerMain #journalist .thematic .inst_10 img {
    border: 3px solid #a63847;
}


#containerMain #journalist .thematic .inst_1 p a {
    color: #913393;
}

#containerMain #journalist .thematic .inst_2 p a {
    color: #ef7f00;
}

#containerMain #journalist .thematic .inst_3 p a {
    color: #009ed0;
}

#containerMain #journalist .thematic .inst_4 p a {
    color: #e74415;
}

#containerMain #journalist .thematic .inst_5 p a {
    color: #005796;
}

#containerMain #journalist .thematic .inst_6 p a {
    color: #BE2B72;
}

#containerMain #journalist .thematic .inst_7 p a {
    color: #faba00;
}

#containerMain #journalist .thematic .inst_8 p a {
    color: #b7b90c;
}

#containerMain #journalist .thematic .inst_9 p a {
    color: #a893bf;
}

#containerMain #journalist .thematic .inst_10 p a {
    color: #a63847;
}

#journalist #synth_press,
#journalist #next,
#journalist #annuaire,
#journalist #photo {
    clear: both;
    padding: 5px 5px 15px;
    background: #FAF4EF none repeat scroll 0 0;
    margin-bottom: 15px;
}

#journalist #synth_press .content,
#journalist #next .content,
#journalist #annuaire .content,
#journalist #photo .content{
    padding-left: 25px;
    padding-top: 0px;
    padding-bottom: 0px;
}

#containerMain #journalist #centrePage .press_instit_evt {
    margin-bottom: 40px;
    padding-bottom:5px;
    padding-left:13px;
    padding-top:5px;
    width: 290px;
}

#containerMain #journalist #centrePage #colunmRight .press_instit_evt p {
    clear: both;
    padding-left: 10px;
}

#containerMain #journalist  .press_instit_evt .blockZoomImg {
    margin: 0 5px 0 10px;
}

#containerMain #journalist  .press_instit_evt .blockZoomImg  img{
    border:3px solid #614B3A;
}

#containerMain #journalist  .press_instit_evt .blockZoomTexte {
    width: 235px;
}

#containerMain #journalist  .press_instit_evt .blockZoomTexte h3 {
    font-size: 1em;
    color:#614B3A;
}
.bloc_text .object-left {
	padding-left:0
}
#containerMain .topPage {
    clear: both;
}

/* ******************************************************************* Carte */

.area {
    background: #FAF4EF;
    /*margin-top: 15px;*/
    padding: 5px;
    width:188px;
}



/* ******************************************************************* Nuage de tags */
#nuageTag h1
{
    display: none;
}

#nuageTag
{
    border-top:1px solid #C3BCB6;
}

#containerMain #tags {
    padding: 0;
}

#containerMain .content {
    padding: 9px;
}

#containerMain #tags li
{
    display: inline;
    list-style-type: none;
    background: none;
    padding: 0 12px 0 0;
}

#containerMain #tags li a
{
    text-decoration: none;
}

ul#tags a.inst_1:link, ul#tags a.inst_1:visited { color: #913393; }
ul#tags a.inst_2:link, ul#tags a.inst_2:visited { color: #ef7f00; }
ul#tags a.inst_3:link, ul#tags a.inst_3:visited { color: #009ed0; }
ul#tags a.inst_4:link, ul#tags a.inst_4:visited { color: #e74415; }
ul#tags a.inst_5:link, ul#tags a.inst_5:visited { color: #005796; }
ul#tags a.inst_6:link, ul#tags a.inst_6:visited { color: #BE2B72; }
ul#tags a.inst_7:link, ul#tags a.inst_7:visited { color: #faba00; }
ul#tags a.inst_8:link, ul#tags a.inst_8:visited { color: #b7b90c; }
ul#tags a.inst_9:link, ul#tags a.inst_9:visited { color: #a893bf; }
ul#tags a.inst_10:link, ul#tags a.inst_10:visited { color: #a63847; }


/********************************************************************** Carte */
#containerMain .pdfCarte {
    margin-bottom: 10px;
}

#containerMain .pdfCarte  a{
    background:transparent url(../images/css/linkFile.gif) no-repeat scroll 0 0 ;
    padding: 0 0 0 20px !important;
    margin-left: 10px;
}

li.pdf, p.pdf, a.pdf, ul.pdf li {
background:transparent url(../images/css/linkFile.gif) no-repeat scroll 0;
padding:0 0 0 18px !important;
}

.formulaire_annuaire {
	margin-top:20px;
	padding-top:10px;
}

#containerMain .tableAnnuaire {
	padding-right:15px;
}

.category_ao, .tableContainer_ao {
	background:#F7F7F7 none repeat scroll 0 0;
	margin-left:10px;
	padding-bottom:25px;
	padding-left:15px;
	padding-top:25px;
}

img.organigramme{
	margin-left :13px;
}

